Psi 0.15 problem z logowaniem do Google Talk


(Claudecc) #1

Witam

Wyszła nowa wersja Psi która nie wspiera “starszego ssl” no i co za tym idzie nie potrafię się zalogować do Google Talk.

Czy komuś udało się zalogować do tego komunikatora za pomocą nowego klienta Psi 0.15?